MS04-026: Uma vulnerabilidade no Outlook Web Access do Exchange Server 5.5 pode permitir ataques entre sites através de scripts e ataques de fraude

Traduções de Artigos Traduções de Artigos
Artigo: 842436 - Ver produtos para os quais este artigo se aplica.
Este artigo foi arquivado. Este artigo é oferecido "tal como está" e deixará de ser actualizado.
Expandir tudo | Reduzir tudo
A Microsoft publicou o boletim de segurança MS04-026. O boletim de segurança contém todas as informações relevantes sobre a actualização de segurança, incluindo informações sobre o ficheiro de manifesto e opções de implementação. Para ver o boletim de segurança completo, visite o seguinte Web site da Microsoft:
http://www.microsoft.com/portugal/seguranca/boletins/MS04-026.mspx

Propriedades

Artigo: 842436 - Última revisão: 1 de fevereiro de 2014 - Revisão: 2.1
A informação contida neste artigo aplica-se a:
  • Microsoft Exchange Server 5.5 Service Pack 4
Palavras-chave: 
kbnosurvey kbarchive kbwinxpsp2fix kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbwinxppresp2fix kbbug kbfix kbwinserv2003presp1fix kbwin2000presp5fix kbwinnt400presp7fix KB842436

Submeter comentários

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com